const n = require("fs").readFileSync(0,"utf8").toString().split("\n");
const arr = n[1].split(" ").map(Number);
const v = Number(n[2]);
let cnt = 0;
for (let i=0; i<Number(n[0]); i++){
    if(arr[i]==v) cnt++;
}
console.log(cnt);